@charset "UTF-8";
/* CSS Document */
.section-title {
  padding: 40px 0 60px;
}
.greeting {
  /*  padding: 80px 0px;*/
  background-color: #FFF;
}
.section-title_greeting {
  padding-bottom: 60px;
}
.section-title_greeting img {
  padding-bottom: 24px;
}
@media screen and (min-width: 1024px) {
  .section-title_greeting {
    padding-top: 60px;
  }
  .section-title_greeting h2 {
    padding-bottom: 60px;
  }
  .section-title_greeting img {
    padding-bottom: 24px;
    width: 5.2%;
  }
}
.about_principal {
  padding-bottom: 60px;
}
.about_principal img {
  object-fit: cover;
}
.profile_area {
  width: 90%;
  margin: 0 auto;
  padding-bottom: 20px;
}
.profile_title {
  font-family: 'Zen Maru Gothic', sans-serif;
  font-size: 2.2rem;
  text-align: left;
  padding-bottom: 24px;
  color: #629B84;
}
.profile_name {
  font-size: 1.8rem;
  text-align: left;
}
.profile_text {
  padding-top: 16px;
  text-align: left;
}
.discription {
  width: 90%;
  margin: 0 auto;
  line-height: 1.7;
  text-align: left;
}
.discription-title {
  font-size: 1.8rem;
  line-height: 1.5;
  text-align: left;
  padding-bottom: 16px;
}
@media screen and (min-width: 1024px) {
  .discription-title {
    font-size: 2.4rem;
  }
}
.link-button_2 {
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 40px;
  width: 330px;
  height: 50px;
  border-radius: 24px;
  background-color: #DF9F3D;
}
.link-button_2 a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  padding: 13px;
}
.link-button_2 span.fa-angle-right:before {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  position: relative;
  color: #FFF;
  left: 20px;
}
.irastration img.color-plate {
  width: 52%;
  padding: 40px 0 80px;
}
.irastration_1 {
  padding: 40px 36px 80px;
}
@media screen and (min-width:768px) {
  .profile_area {
    width: 90%;
    margin: 0 auto;
  }
  .irastration img.color-plate {
    width: 32%;
  }
  .irastration_4 {
    width: 38%;
    margin: 0 auto;
  }
}
@media screen and (min-width:1025px) {
  .irastration img.color-plate {
    width: 23%;
  }
  .irastration_4 {
    width: 30%;
  }
}
.guide {
  padding-top: 80px;
}
.section-title_guide {
  padding-bottom: 60px;
}
.section-title_guide img {
  width: 10%;
  padding-bottom: 24px;
}
@media screen and (min-width: 768px) {
  .section-title_guide img {
    width: 5%;
  }
}
@media screen and (min-width:1024px) {
  .section-title_guide img {
    width: 3.7%;
  }
}
.section-guide_picture img {
  height: 220px;
  width: 100%;
  object-fit: cover;
}
.section-guide_discription {
  border-top: solid 2px #CDD6DD;
  border-bottom: solid 2px #CDD6DD;
  margin: 50px 0px 40px 0px;
}
.title {
  text-align: left;
  padding-left: 25px;
  border-bottom: dashed 1px#CDD6DD;
}
.title:last-child {
  border-bottom: none;
}
.title_2 {
  text-align: left;
  padding-left: 25px;
}
.name {
  padding: 20px 0;
  font-size: 1.8rem;
  color: #DF9F3D;
}
.discription_1 {
  padding: 0 25px 25px;
}
.discription_1:last-child {
  border-bottom: hidden;
}
.irastration_6_pc {
  display: none;
}
.contact-pc {
  display: none;
}
.contact-sp {
  display: block;
  margin: 0 auto;
}
@media screen and (min-width:768px) {
  .about_principal {
    width: 90%;
    margin: 0 auto;
    align-items: center;
  }
  .prolfile_text {
    max-width: 1000px;
    margin: 0 auto;
    text-align: left;
  }
}
@media screen and (min-width:1025px) {
  .profile_area {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0;
  }
  .about_principal {
    max-width: 1000px;
  }
  .about_principal img {
    width: 300px;
    height: 300px;
    object-fit: cover;
  }
  .about_principal__title {
    padding: 24px 0;
  }
  .discription {
    width: 100%;
    max-width: 1000px;
    font-size: 2rem;
  }
  .link-button_2 {
    margin-top: 80px;
    margin-bottom: 100px;
    width: 500px;
  }
  .guide {
    padding-top: 80px;
    padding-bottom: 0;
  }
  .section-guide_discription {
    max-width: 1000px;
    margin: 50px auto 0;
  }
  .section-title_guide {
    padding-bottom: 60px;
  }
  .title {
    font-size: 2rem;
    text-align: left;
  }
  .irastration_6 {
    padding: 100px 0;
    width: 25%;
  }
  .discription_1 {
    line-height: 2;
  }
  .anounce {
    font-size: 2rem;
  }
  .contact-pc {
    display: block;
    margin: 0 auto;
  }
}
.contact_area_1 {
  padding: 50px 0 10px;
  background: #F7F6EB;
}
.contact_area_1 img {
  margin: 6px auto 40px;
}
.contact h3 {
  font-weight: 600;
  font-size: 1.6rem;
  color: #333;
  margin: 0 auto;
}
.anounce {
  font-size: 1.5rem;
  color: #333;
}
@media screen and (min-width: 1024px) {
  .anounce {
    font-size: 2rem;
    font-family: "noto-sans"
  }
  .contact_area_1 img {
    width: 47%;
  }
  .contact_area_1 img {
    width: 33%;
  }
}
.footer_2 {
  height: 350px;
  background-color: #DF9F3D;
  font-size: 1.5rem;
  color: #FFF;
}
.footer_2 a {
  color: #fff;
  text-decoration: none;
  font-size: 1.5rem;
}
.site-map {
  font-size: 1.4rem;
  font-weight: 600;
}
.site-map li {
  border-bottom: solid 1px #FFF;
  width: 100%;
  height: 45px;
  padding: 12px 0px;
}
.logo_wrapper {
  background-color: #F7F6EB;
}
.logo_wrapper img {
  width: 100px;
  padding: 36px 0px 24px 0px;
}
.footer__copyright {
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #DF9F3D;
  padding-bottom: 12px;
}
.link-button_footer {
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 60px;
  width: 330px;
  height: 50px;
  border-radius: 24px;
  background-color: #DF9F3D;
}
.link-button_footer a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  padding: 13px;
}
.link-button_footer span.fa-angle-right:before {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  position: relative;
  color: #FFF;
  left: 20px;
}
@media(min-width:1024px) {
  .footer_2 {
    padding: 70px 0 45px;
    background: none;
  }
  .footer-content-wrapper_2 {
    margin: 0 auto;
  }
  .site-map {
    padding: 0;
    font-weight: 400;
  }
  .footer .site-map li {
    padding-top: 20px;
    height: 90px;
  }
  .footer__copyright {
    font-size: 1.2rem;
    font-weight: 400;
  }
  .site-map__main-links {
    display: flex;
  }
  .site-map__main-links {
    display: none;
  }
  .site-map__main-links {
    background-color: #DF9F3D;
    display: flex;
  }
}